
.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.cmnBg {
  border-radius: 12px;
  background: #FFF;
  padding: var(--Spacing-4, 16px);
}

.cmnChartHeading {
  color: var(--Color-Grayscale-Grayscale-900, #2B2B2B);
  font-size: 24px;
  font-weight: 500;
  text-align: left;
}

.cmnParaText {
  color: var(--Color-Grayscale-Grayscale-800, #565656);
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.tableCmn table {}


.pendingTd {
  border-radius: var(--Radius-1-max, 3px);
  background: #FDD5D5;
  padding: 3px 6px;
  color: var(--Color-Error-Error-700, #921B1B);
  font-size: 12px;
  font-weight: 400;
}

.doneTd {
  border-radius: var(--Radius-1-max, 3px);
  background: #D8FDD5;
  padding: 3px 6px;
  color: var(--Color-Error-Error-700, #186112);
  font-size: 12px;
  font-weight: 400;
}
.inProgressTd{
  border-radius: var(--Radius-1-max, 3px);
  background: #FDF4D5;
  padding: 3px 6px;
  color: var(--Color-Error-Error-700, #615012);
  font-size: 12px;
  font-weight: 400;
}
.cmnFlex{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.clientChart{
  position: relative;
}
.clientChart .apexcharts-toolbar{
  display: none;
}
.clientChart .apexcharts-title-text{
  color: var(--Color-Grayscale-Grayscale-900, #2B2B2B);
  font-size: 22px;
  font-weight: 500;
  text-align: left;
}
.clientChart .datePicker{
  position: absolute;
  top: 8px;
  right:  30px;
  width: 116px;
  border-radius: var(--Radius-3-max, 6px);
border: var(--Spacing-0, 1px) solid var(--Neutral-color-Neutral-Alpha-7, rgba(1, 6, 47, 0.17));
background: var(--Tokens-Colors-surface, rgba(255, 255, 255, 0.90));
cursor: pointer;
}
.clientChart .datePicker .MuiInputBase-input{
  height: 0px;
  cursor: pointer;
}

.highcharts-figure,
.highcharts-data-table table {
    min-width: 320px;
    max-width: 800px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}